package com.ejie.ab79.rest.util;

public class AuthorizationToken {
	String authorization;

public AuthorizationToken() {
		
	}
	/**
	 * @return the authorization
	 */
	public String getAuthorization() {
		return authorization;
	}

	/**
	 * @param authorization the authorization to set
	 */
	public void setAuthorization(String authorization) {
		this.authorization = authorization;
	}

	
}
